.block.featured-video {
    width: 100%;
    margin-bottom: 32px;
}

.block.featured-video .view-content > .views-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}




@media screen and (min-width: 1025px) {
	.block.featured-video .view-content > .views-row > .views-field.views-field-body {
	    width: calc(33.333% - 21.333px);
	}

	.block.featured-video .view-content > .views-row > .views-field.views-field-body-1 {
	    width: calc(66.667% - 10.6667px);
	}

	.block.featured-video .view-content > .views-row > .views-field.views-field-body:before {
	    content: "";
	    width: 0;
	    height: 0;
	    border-style: solid;
	    border-width: 20px 0 20px 28px;
	    border-color: transparent transparent transparent #eaeaea;
	    position: absolute;
	    top: 32px;
	    left: 100%;
	}


}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	.block.featured-video .view-content > .views-row > .views-field.views-field-body {
	    width: calc(50% - 16px);
	}

	.block.featured-video .view-content > .views-row > .views-field.views-field-body-1 {
	    width: calc(50% - 16px);
	}

	.block.featured-video .view-content > .views-row > .views-field.views-field-body:before {
	    content: "";
	    width: 0;
	    height: 0;
	    border-style: solid;
	    border-width: 20px 0 20px 28px;
	    border-color: transparent transparent transparent #eaeaea;
	    position: absolute;
	    top: 32px;
	    left: 100%;
	}


}


@media screen and (min-width: 641px) and (max-width: 768px) {
	.block.featured-video .view-content > .views-row > .views-field.views-field-body {
	    width: calc(33.333% - 5.333px);
	}

	.block.featured-video .view-content > .views-row > .views-field.views-field-body-1 {
	    width: calc(66.667% - 10.6667px);
	}
	.block.featured-video .view-content > .views-row > .views-field.views-field-body:before {
	    content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 12px 0 12px 16px;
		border-color: transparent transparent transparent #eaeaea;
	    position: absolute;
	    top: 16px;
	    left: 100%;
	}

}


@media screen and (max-width: 640px) {
	.block.featured-video .view-content > .views-row > .views-field.views-field-body {
	    width: 100%;
	    order:1;
	}

	.block.featured-video .view-content > .views-row > .views-field.views-field-body-1 {
	    width: 100%;
	    order:0;
	}
}

/*Title and Description*/
.block.featured-video .view-content > .views-row > .views-field.views-field-body {
    padding: 32px;
    background-color: #eaeaea;
    display: flex;
    position: relative;
}

@media screen and (max-width: 768px) {
	.block.featured-video .view-content > .views-row > .views-field.views-field-body {padding: 16px;}
}



.block.featured-video .view-content > .views-row > .views-field.views-field-body .field-content {
    display: flex;
    flex-direction: column;
    position: relative;
}


.block.featured-video .view-content > .views-row > .views-field.views-field-body > .field-content > .article-content {
    flex-basis: 100%;
    margin-bottom: 16px;
}

.block.featured-video .view-content > .views-row > .views-field.views-field-body .field-content > .live{
    display: block;
    width: 100%
}

.block.featured-video .view-content > .views-row > .views-field.views-field-body .field-content > div#live-icon-0 {
    display: none;
}

.block.featured-video .view-content > .views-row > .views-field.views-field-body .field-content > .live > div {
    display: table;
    position: relative;
    font-family: franklin-gothic-urw-cond, sans-serif !important;
    text-transform: uppercase;
    color: #fff;
    font-size: 1.2em;
    line-height: 1;
    padding: 0.6em 0.8em 0.6em 1.6em;
    background-color:#ed2926;
    margin-bottom: 16px;
    /*-webkit-animation-name: liveicon;*/
    -webkit-animation-duration: 10s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-fill-mode: both;
    /*animation-name: liveicon;*/
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes liveicon {
  0% {background-color:transparent;color:#ed2926;}
  25% {background-color:transparent;color:#ed2926;}
  30% {background-color:#ed2926;color:#fff;}
  95% {background-color:#ed2926;color:#fff;}
  100% {background-color:transparent;color:#ed2926;}
}

/* Standard syntax */
@keyframes liveicon {
  0% {background-color:transparent;color:#ed2926;}
  25% {background-color:transparent;color:#ed2926;}
  30% {background-color:#ed2926;color:#fff;}
  95% {background-color:#ed2926;color:#fff;}
  100% {background-color:transparent;color:#ed2926;}
}

.block.featured-video .view-content > .views-row > .views-field.views-field-body .field-content > .live > div:before {
    content: "";
    display: block;
    background-color: #fff;
    width: 0.5em;
    height: 0.5em;
    position: absolute;
    left: 0.6em;
    top: calc(50% - 0.25em);
    border-radius: 50%;
    -webkit-animation-name: blink;
    -webkit-animation-duration: 5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-fill-mode: both;
    animation-name: blink;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes blink {
  0% {opacity: 0}
  40% {opacity: 0}
  50% {opacity: 1}
  90% {opacity: 1}
  100% {opacity: 0}
}

/* Standard syntax */
@keyframes blink {
  0% {opacity: 0}
  40% {opacity: 0}
  50% {opacity: 1}
  90% {opacity: 1}
  100% {opacity: 0}
}


.block.featured-video .view-content > .views-row > .views-field.views-field-body > .field-content h4.title {
    font-family: "franklin-gothic-urw",sans-serif !important;
    line-height: 1.12 !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    font-size: 1.3em;
}

.block.featured-video .view-content > .views-row > .views-field.views-field-body > .field-content > h3.title > a {
    font-family: franklin-gothic-urw-cond, sans-serif;
    font-weight: 700;
}


.block.featured-video .view-content > .views-row > .views-field.views-field-body > .field-content > .article-content > div:nth-child(n+2) > *:nth-child(1) {
    padding-top: 8px !important;
}

.block.featured-video .view-content > .views-row > .views-field.views-field-body > .field-content > .link > a {
    display: block;
    width: 100%;
    text-align: center;
    padding: 0.6em 0.8em;
    border: solid 1px;
    font-size: 1.2em;
    border-radius: 2.4em;
    text-transform: uppercase;
    line-height: 1;
    font-family: franklin-gothic-urw-comp, sans-serif !important;
}
.block.featured-video .view-content > .views-row > .views-field.views-field-body-1 {
    display: flex;
    flex-direction: column;
}

.block.featured-video .view-content > .views-row > .views-field.views-field-body-1 > .field-content {
    display: flex;
    flex-basis:100%;
    flex-direction: column;
    position: relative;
}

div#myVideoOverlay {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.block.featured-video .view-content > .views-row > .views-field.views-field-body-1 > .field-content > * {
    display: none;
}

.block.featured-video .view-content > .views-row > .views-field.views-field-body-1 > .field-content > .youtube-video {
    display: flex;
    flex-basis: 100%;
    margin: 0px;
}





.block.front-video .video-embed-outer .youtube-video {
    margin: 0;
    display: flex;
    flex-basis: 100%;
}